Update to 1.2.0
Adam Tkac • 7 years ago  
Use %{?_isa} with static package requires
Orion Poplawski • 7 years ago  
Make turobojpeg-devel depend on turbojpeg
Orion Poplawski • 7 years ago  
Update to 1.1.1
Adam Tkac • 8 years ago  
Update to 1.1.0.
Adam Tkac • 8 years ago  
Update to 1.0.90.
Adam Tkac • 8 years ago  
- Rebuilt for gcc bug 634757
Jesse Keating • 9 years ago  
dist-git conversion
Fedora Release Engineering • 9 years ago  
- update to 1.0.0
Adam Tkac • 9 years ago